@charset 'UTF-8';


/* Tipografías */

@font-face {
	font-family: 'Avenir';
	src: url('../fonts/avenir-next/medium.eot');
	src: url('../fonts/avenir-next/medium.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/avenir-next/medium.woff2') format('woff2'),
		 url('../fonts/avenir-next/medium.woff') format('woff'),
		 url('../fonts/avenir-next/medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir';
	src: url('../fonts/avenir-next/medium-italic.eot');
	src: url('../fonts/avenir-next/medium-italic.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/avenir-next/medium-italic.woff2') format('woff2'),
		 url('../fonts/avenir-next/medium-italic.woff') format('woff'),
		 url('../fonts/avenir-next/medium-italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Avenir';
	src: url('../fonts/avenir-next/bold.eot');
	src: url('../fonts/avenir-next/bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/avenir-next/bold.woff2') format('woff2'),
		 url('../fonts/avenir-next/bold.woff') format('woff'),
		 url('../fonts/avenir-next/bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir';
	src: url('../fonts/avenir-next/ultralight.eot');
	src: url('../fonts/avenir-next/ultralight.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/avenir-next/ultralight.woff2') format('woff2'),
		 url('../fonts/avenir-next/ultralight.woff') format('woff'),
		 url('../fonts/avenir-next/ultralight.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}


/* Estilos generales */

body {
	font-family: 'Avenir';
	font-size: 20px;
	line-height: 1.4em;
}

#cookieChoiceInfo {
	font-size: 13px !important;
	line-height: 1.5em !important;
	text-align: left !important;
}

#cookieChoiceInfo a {
	font-weight: bold !important;
	color: black !important;
}

.container {
	max-width: 800px !important;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 800px !important;
}

.main-photo {
	padding-bottom: 50vw !important;
	background-attachment: fixed !important;
}

.green-half {
	position: relative;
}

.green-half::before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 50%;
	background-color: #d0e7d0;
	content: '';
}

.supporters section .elementor-column .elementor-widget-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.supporters section .elementor-column .elementor-widget-wrap > div {
	padding-right: 40px;
}

.supporters img[src$=".png"] {
	-webkit-filter: brightness(40%);
	        filter: brightness(40%);
}

.three-cols {
	-webkit-column-count: 3;
	        column-count: 3;
	-webkit-column-gap: 60px;
	        column-gap: 60px;
}

.three-cols p {
	margin: 0;
}

.three-cols strong {
	font-weight: 900;
}

.supporters-info .elementor-image {
	height: 60px;
	width: 100%;
	max-width: 150px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left center;
	margin: 20px 0 10px;
	-webkit-filter: brightness(40%);
	        filter: brightness(40%);
}

.marker {
	position: absolute;
	color: black;
}

.marker::before {
	width: 14px;
	height: 14px;
	background-color: #48a018;
	border-radius: 50%;
	content: '';
	position: absolute;
	top: 8px;
	left: 0;
}

.marker::after {
	content: '';
	position: absolute;
	border-bottom: 1px solid;
	top: 14px;
	left: 20px;
	width: 38px;
}

.marker a {
	font-size: 14px;
	padding: 2px 3px;
	margin-left: 60px;
	vertical-align: middle;
	display: inline-block;
	line-height: 1em;
	position: relative;
	color: black;
}

.marker em {
	font-weight: 300;
}

.marker[data="smiltene"] {
	top: 8%;
	left: 69%;
}

.marker[data="alfandega"] {
	top: 71%;
	left: 5%;
}

.marker[data="cartagena"] {
	top: 86%;
	left: 18.5%;
}

.marker[data="cartagena"]::after {
	top: 28px;
	left: 7px;
	height: 4px;
	border-left: 1px solid;
	width: 50px;
}

.marker[data="cartagena"] a {
	top: 16px;
	z-index: 1;
}

.marker[data="lorca"] {
	top: 84%;
	left: 16.5%;
}

.marker[data="lorca"] a {
	z-index: 1;
}

.marker[data="aguilas"] {
	top: 88%;
	left: 16.6%;
}

.marker[data="aguilas"]::after {
	top: 28px;
	left: 7px;
	height: 20px;
	border-left: 1px solid;
	width: 50px;
}

.marker[data="aguilas"] a {
	top: 32px;
}

.marker[data="mertola"] {
	top: 86%;
	left: 4%;
}

.marker[data="mertola"]::after {
	top: 28px;
	left: 7px;
	height: 57px;
	border-left: 1px solid;
	width: 50px;
}

.marker[data="mertola"] a {
	top: 69px;
}
.wp-block-file a {
	color: #39a035;
}
.learndash-wrapper .ld-profile-summary {
    margin: 12em auto 2em auto;
    max-width: 900px;
}
.learndash-wrapper .ld-item-list {
	margin: 2em auto 4em auto;
	max-width: 900px;
}

/* Cabecera de página */

header {
	background-color: white;
	position: fixed;
	margin: 0;
	padding: 30px 0;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 100;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
	overflow-x: hidden;
}

header.scrolled {
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .1);
	        box-shadow: 0 0 5px rgba(0, 0, 0, .1);
}

header .flag img {
	height: 55px;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}

header .logo-svg {
	height: 118px;
	width: auto;
	position: relative;
	left: 50%;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
}

header .logo {
	position: absolute;
	z-index: 1;
	display: inline-block;
	width: 265px;
	height: 118px;
	left: 50%;
	top: 0;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}

header .logo svg {
	fill: #48a018;
	height: 118px;
	width: 265px;
	margin-left: -1px;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}

header .top {
	position: relative;
}

header .flag {
	position: absolute;
	left: 20px;
	top: 50%;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
	-webkit-transform: translateY(calc(-50% - 29px));
	    -ms-transform: translateY(calc(-50% - 29px));
	        transform: translateY(calc(-50% - 29px));
}

header .language-selector {
	position: absolute;
	right: 20px;
	top: 50%;
	-webkit-transform: translateY(calc(-50% - 28px));
	    -ms-transform: translateY(calc(-50% - 28px));
	        transform: translateY(calc(-50% - 28px));
}

header.scrolled .language-selector {
	-webkit-transform: translateY(calc(-50% - 14px));
	    -ms-transform: translateY(calc(-50% - 14px));
	        transform: translateY(calc(-50% - 14px));
}

header nav ul {
	margin: 10px 0;
}

body.blog #content > article:not(.first) > div > div > div > div > section:first-child {
	padding-top: 30px !important;
}

body.blog #content > article.even > div > div > div > div > section:first-child {
	background-color: #f0f0f0 !important;
	border-top: 0 !important;
}

.sc_content * {
	font-size: inherit;
}

.sc_content h2 {
	font-size: 24px;
	color: #479f18;
}

.sc_content strong {
	color: black;
}

.menu-link {
	display: none;
}

#menu {
	display: none;
}

.language-selector ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}

.language-selector li {
	display: block;
	text-transform: uppercase;
	line-height: .5em;
}

.language-selector li.current-lang a {
	font-weight: bold;
	color: #39A035;
}

.main-fluid .the-content > div > div > div > section:first-child,
[data-elementor-type="single-post"] > .elementor-section-wrap > section:first-child {
	padding-top: 266px !important;
}

header.scrolled {
	padding: 10px 0;
}

header.scrolled nav {
	padding-top: 0;
}

header.scrolled .logo {
	height: 57px;
	width: 129px;
}

header.scrolled .logo-svg {
	height: 57px;
}

header.scrolled .logo::before {
	bottom: 12px;
	height: 3.7px;
}

header.scrolled .logo::after {
	bottom: 12px;
	height: 3.7px;
}

header.scrolled .flag {
	-webkit-transform: translateY(calc(-50% - 9px));
	    -ms-transform: translateY(calc(-50% - 9px));
	        transform: translateY(calc(-50% - 9px));
}

header.scrolled .flag img {
	height: 30px;
}

header nav {
	padding-top: 20px;
}

header nav a {
	color: #6F6E6E;
	font-weight: 900;
	font-size: 19px;
}

header nav a:hover,
header nav a:focus,
header nav a:active,
header ul:not(.sub-menu) > li[class*="current"] > a {
	color: #48a018;
}

header .language-selector a {
	font-size: 11px;
	color: #6F6E6E;
}

header ul:not(.sub-menu) > li {
	padding: 0 15px 1px 15px;
	vertical-align: top;
}

.sub-menu {
	display: none;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
}

.sub-menu.open {
	display: block;
}

.sub-menu li {
	display: block;
	margin: 0;
	white-space: nowrap;
	line-height: 1em;
}

.sub-menu a {
	font-size: 15px;
	font-weight: normal;
	line-height: 1em;
	position: relative;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in
}

.sub-menu a::before {
	content: '>';
	position: absolute;
	opacity: 0;
	left: -30px;
	top: 2px;
	font-weight: bold;
	color: #39A035;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in
}

.sub-menu a:hover {
	font-weight: bold;
	color: #39A035;
}

.sub-menu a:hover::before {
	opacity: 1;
	left: -16px;
}


/* Pie de página */

footer {
	background-color: #3c3c3b;
	text-align: left;
	color: white;
	padding: 0;
}

footer .top,
footer .bottom {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

footer .top {
	padding: 50px 0 20px 0;
}

footer .bottom {
	padding: 20px 0 40px 0;
}

footer .top {
	border-bottom: 1px solid white;
}

footer img,
footer svg {
	height: 66px;
	width: auto;
}

footer svg {
	fill: white;
}

footer span {
	display: block;
	font-size: 8px;
	line-height: 11px;
}

footer p {
	margin: 0;
}

.footer-flag {
	margin-right: 60px;
}

.footer-flag span {
	font-weight: bold;
}

.footer-flag,
.footer-logo {
	display: inline-block;
	vertical-align: top;
}

.footer-flag a,
.footer-logo a {
	display: block;
}

.footer-logo {
	width: 148px;
	position: relative;
	overflow: hidden;
}

.footer-logo svg {
	fill: white !important;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	left: 50%;
	position: relative;
}

.footer-logo svg * {
	fill: white !important;
}

.footer-1,
.footer-3 {
	width: 70%;
	position: relative;
}

.footer-2,
.footer-4 {
	text-align: right;
	width: 30%;
	position: relative;
}

.footer-4 * {
	font-size: 14px;
}

.footer-2 * {
	font-size: 14px;
	font-weight: bold;
	color: white;
}

.footer-logo span {
	margin-left: 63px;
}

footer .social {
	position: absolute;
	bottom: 0;
	right: 0;
}

footer .social a {
	font-size: 18px;
	margin-left: 6px;
}

footer p {
	font-size: 12px;
	font-weight: 300;
	line-height: 1.7em;
}


/* Inicio */

.main-animation {
	overflow: hidden;
}

.main-animation > div::before {
	position: absolute;
	content: '';
	bottom: 5%;
	left: 50%;
	border-radius: 50%;
	width: 120px;
	height: 120px;
	border: 6px solid #48a018;
	z-index: 0;
	-webkit-transform: rotate(0deg);
	    -ms-transform: rotate(0deg);
	        transform: rotate(0deg);
	-webkit-animation: rise 40s linear infinite;
	        animation: rise 40s linear infinite;
	-webkit-transform-origin:  310% 50%;
	    -ms-transform-origin:  310% 50%;
	        transform-origin:  310% 50%;
}

.main-animation h1,
.main-animation span {
	max-width: 800px;
	margin-left: auto !important;
	margin-right: auto !important;
	display: block;
}

.main-animation svg {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 2;
}

svg .green-dark {
	fill: #48a018;
}

svg .green-light {
	fill: #d0e7d0;
}

.svg-city svg {
	height: 38vw;
	max-height: 380px;
	width: auto;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
}

@-webkit-keyframes move {
	0% {
		-webkit-transform: translateX(calc(-50vw - 120%));
		        transform: translateX(calc(-50vw - 120%))
	}
	100% {
		-webkit-transform: translateX(127vw);
		        transform: translateX(127vw);
	}
}

@keyframes move {
	0% {
		-webkit-transform: translateX(calc(-50vw - 120%));
		        transform: translateX(calc(-50vw - 120%))
	}
	100% {
		-webkit-transform: translateX(127vw);
		        transform: translateX(127vw);
	}
}

@-webkit-keyframes rise {
	0% {
		-webkit-transform: rotate(0);
		    -ms-transform: rotate(0);
		        transform: rotate(0);
	}
	100% {
		-webkit-transform: rotate(90deg);
		    -ms-transform: rotate(90deg);
		        transform: rotate(90deg);
	}
}

@keyframes rise {
	0% {
		-webkit-transform: rotate(0);
		    -ms-transform: rotate(0);
		        transform: rotate(0);
	}
	100% {
		-webkit-transform: rotate(180deg);
		    -ms-transform: rotate(180deg);
		        transform: rotate(180deg);
	}
}

@-webkit-keyframes waves {
	0% {
		-webkit-transform: translateX(10vw);
		        transform: translateX(10vw);
	}
	100% {
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
}

@keyframes waves {
	0% {
		-webkit-transform: translateX(2vw);
		        transform: translateX(2vw);
	}
	50% {
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
	100% {
		-webkit-transform: translateX(2vw);
		        transform: translateX(2vw);
	}
}

@-webkit-keyframes sevaw {
	0% {
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
	50% {
		-webkit-transform: translateX(-2vw);
		        transform: translateX(-2vw);
	}
	100% {
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
}

@keyframes sevaw {
	0% {
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
	50% {
		-webkit-transform: translateX(2vw);
		        transform: translateX(2vw);
	}
	100% {
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
}

[class*="bike"] {
	width: auto !important;
}

.bike01 {
	position: absolute !important;
	bottom: 16.5%;
	z-index: 3;
	left: 50%;
	-webkit-transform: translateX(calc(-50vw - 120%));
	    -ms-transform: translateX(calc(-50vw - 120%));
	        transform: translateX(calc(-50vw - 120%));
	-webkit-animation: move 10s linear infinite;
	        animation: move 10s linear infinite;
}

.bike02 {
	position: absolute !important;
	bottom: 16.5%;
	z-index: 3;
	left: 50%;
	-webkit-transform: translateX(calc(-50vw - 120%));
	    -ms-transform: translateX(calc(-50vw - 120%));
	        transform: translateX(calc(-50vw - 120%));
	-webkit-animation: move 6s 2s linear infinite;
	        animation: move 6s 2s linear infinite;
}

.bike03 {
	position: absolute !important;
	bottom: 16.5%;
	z-index: 3;
	left: 50%;
	-webkit-transform: translateX(calc(-50vw - 120%));
	    -ms-transform: translateX(calc(-50vw - 120%));
	        transform: translateX(calc(-50vw - 120%));
	-webkit-animation: move 12s 1s linear infinite;
	        animation: move 12s 1s linear infinite;
}

.bike04 {
	position: absolute !important;
	bottom: 16.5%;
	z-index: 3;
	left: 50%;
	-webkit-transform: translateX(calc(-50vw - 120%));
	    -ms-transform: translateX(calc(-50vw - 120%));
	        transform: translateX(calc(-50vw - 120%));
	-webkit-animation: move 8s 4s linear infinite;
	        animation: move 8s 4s linear infinite;
}

.bike05 {
	position: absolute !important;
	bottom: 16.5%;
	z-index: 3;
	left: 50%;
	-webkit-transform: translateX(calc(-50vw - 120%));
	    -ms-transform: translateX(calc(-50vw - 120%));
	        transform: translateX(calc(-50vw - 120%));
	-webkit-animation: move 12s 5s linear infinite;
	        animation: move 12s 5s linear infinite;
}

.bike06 {
	position: absolute !important;
	bottom: 16.5%;
	z-index: 3;
	left: 50%;
	-webkit-transform: translateX(calc(-50vw - 120%));
	    -ms-transform: translateX(calc(-50vw - 120%));
	        transform: translateX(calc(-50vw - 120%));
	-webkit-animation: move 7s 7s linear infinite;
	        animation: move 7s 7s linear infinite;
}

.waves-wrapper {
	overflow: hidden;
	height: 3.3vw;
	max-height: 48px;
	-webkit-transform: translateY(-100%);
	    -ms-transform: translateY(-100%);
	        transform: translateY(-100%);
	z-index: 2;
	position: absolute !important;
}

.waves {
	position: absolute !important;
	left: -100px;
	width: calc(100vw + 200px);
	height: 3.3vw;
	max-height: 48px;
	bottom: 0;
	z-index: 2;
	top: 0;
}

.wave01,
.wave03 {
	-webkit-animation: waves 4s ease-in-out infinite;
	        animation: waves 4s ease-in-out infinite;
}

.wave02 {
	-webkit-animation: sevaw 4s ease-in-out infinite;
	        animation: sevaw 4s ease-in-out infinite;
}

.sc_recents {
	margin: 0 -15px;
	width: auto !important;
}

.sc_recents .slick-track > div {
	padding: 15px;
}

.sc_recents p {
	font-size: 14px;
	color: #6F6E6E;
	line-height: 1.4em;
}

.sc_recents > button.slick-prev {
	position: absolute;
	right: 100%;
	top: 28%;
	font-size: 0;
	background: none;
	background-color: transparent;
}

.sc_recents > button.slick-prev::before {
	content: '<';
	position: relative;
	display: inline-block;
	cursor: pointer;
	font-size: 54px;
	color: #d0d0d0;
}

.sc_recents > button.slick-disabled {
	display: none !important;
}

.sc_recents > button.slick-next {
	position: absolute;
	left: 100%;
	top: 28%;
	font-size: 0;
	background: none;
	background-color: transparent;
}

.sc_recents > button.slick-next::before {
	content: '>';
	position: relative;
	display: inline-block;
	cursor: pointer;
	font-size: 54px;
	color: #d0d0d0;
}

.sc_recents .readmore {
	font-size: 14px;
	color: #6F6E6E;
	line-height: 1.4em;
	font-weight: bold;
	font-style: italic;
}

.sc_recents .thumb[style*="/wp-content/"] {
	display: block;
	padding-bottom: 60%;
	background-size: cover;
	background-position: center;
	margin-bottom: 15px;
}

.sc_recents h2 {
	font-size: 22px;
	color: black;
	line-height: 1.4;
	padding-bottom: 10px;
}


/* Proyecto */

#experiencias .elementor-tab-title {
	position: relative;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
#experiencias .elementor-tab-title::before {
	position: absolute;
	top: 0;
	left: 50%;
	bottom: 0;
	background-color: #eee;
	content: '';
	width: 100vw;
	margin-left: -50vw;
	z-index: -1;
}

#experiencias .elementor-tab-title > span {
	display: none;
}

#experiencias .elementor-tab-title:hover,
#experiencias .elementor-tab-title.elementor-active {
	font-weight: 900;
	color: #48a018;
}

#experiencias .elementor-tab-title::after {
	position: absolute;
	content: '>';
	right: 100%;
	margin-left: -20px;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	opacity: 0;
	font-weight: 900;
	color: #48a018;
}

#experiencias .elementor-tab-title:hover::after {
	margin-left: 0;
	opacity: 1;
}

#experiencias .elementor-tab-title.elementor-active::after {
	margin-left: 0;
	opacity: 1;
	-webkit-transform: rotate(90deg);
	    -ms-transform: rotate(90deg);
	        transform: rotate(90deg);
}

#experiencias .elementor-tab-content {
	padding: 50px 10px;
	position: relative;
}


/* Difusión */

.difusion-svg svg {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
	background-color: white;
	margin-bottom: -1px;
}

.difusion-svg::before {
	content: '';
	position: absolute;
	background-color: #479f18;
	bottom: 8px;
	height: 7px;
	width: 100vw;
	margin-left: -50vw;
	z-index: 0;
}

svg .stroke {
	-webkit-animation: dash 15s linear infinite;
	        animation: dash 15s linear infinite;
}

@-webkit-keyframes dash {
	to {
		stroke-dashoffset: 1000;
	}
}

@keyframes dash {
	to {
		stroke-dashoffset: 1000;
	}
}


/* Noticias */

img.featured-image {
	margin: 20px 0 -90px 0;
}

.sc_content b,
.sc_content strong {
	color: #48a018;
	font-weight: bold;
}

.sc_content a {
	color: inherit !important;
	display: inline-block;
	border-bottom: 2px solid #48a018;
}


/* Contacto */

form .elementor-field-group,
form .elementor-field-group > * {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

form .elementor-field-group > input:not([type="submit"]) {
	width: auto !important;
	-ms-flex-preferred-size: auto !important;
	    flex-basis: auto !important;
	border: 0;
	color: white;
	font-weight: 300;
	padding: 0 0 0 20px;
	border-bottom: 1px solid white;
	background-color: transparent !important;
	font-family: 'Avenir';
	-webkit-box-shadow: none !important;
	        box-shadow: none !important;
	font-size: 18px;
}

form .elementor-field-group > label {
	padding-right: 10px;
	color: white;
	font-weight: bolder;
	font-style: italic;
}

.send-svg {
	overflow: hidden;
	padding-top: 40px;
	position: relative;
}

.send-svg button {
	float: left;
	margin-top: 42px;
	padding: 6px 16px;
	border-radius: 40px;
	background-color: #48a018;
	border: 6px solid white;
	color: white;
	font-weight: bold;
	position: relative;
	z-index: 1;
	-webkit-box-shadow: none !important;
	        box-shadow: none !important;
	outline: 0 !important;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}

.send-svg button:hover {
	background-color: white;
	color: #48a018;
}

.send-svg button + svg {
	float: left;
	position: relative;
	z-index: 1;
	margin: 26px 0 0 20px;
}

.send-svg svg + svg {
	position: absolute;
	top: 40px;
	right: 0;
	height: 70px;
	width: auto;
}

form#contact .elementor-message {
	color: white;
	font-size: 16px;
	font-weight: 300;
	font-style: italic;
}

form#contact button {
	display: none;
}

.project-wrapper p {
	color: #333;
}

.project-wrapper p strong {
	color: #48a018;
	font-weight: bold;
}

#socios a {
	color: white;
}
.login-on .not-login {
	display: none !important;
}

@media (max-width: 1000px) {
	.main-animation > div::before {
		width: 12vw;
		height: 12vw;
		border: .57vw solid #48a018;
	}
	div[class*="bike0"] svg {
		width: 10vw;
		bottom: -1.8vw;
	}
}

@media (max-width: 780px) {
	.difusion-svg::before {
		height: .74vw;
	}
}

@media (max-width: 767px) {
	header {
		padding: 10px 0 0 0 !important;
		position: fixed;
		z-index: 10;
		-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, .1), 0 0 3px rgba(0, 0, 0, .1);
		        box-shadow: 0 0 6px rgba(0, 0, 0, .1), 0 0 3px rgba(0, 0, 0, .1);
		top: 0;
		left: 0;
		width: 100vw;
	}
	header .logo {
		height: 50px !important;
		width: 113px !important;
	}
	header .logo-svg {
		height: 50px !important;
	}
	header .flag {
		left: 10px;
		-webkit-transform: translateY(calc(-50% - 4px)) !important;
		    -ms-transform: translateY(calc(-50% - 4px)) !important;
		        transform: translateY(calc(-50% - 4px)) !important;
	}
	header .flag img {
		height: 25px !important;
	}
	header .language-selector,
	header nav:not(#menu) {
		display: none;
	}
	.menu-link {
		display: block;
		float: right;
		color: #48a018;
		margin: 8px 10px 0 0;
		z-index: 2;
		position: absolute;
		top: 0;
		right: 0;
	}
	#menu {
		display: block;
		background-color: #39a035;
		padding-top: 80px;
		z-index: 9;
	}
	#menu[style*="left: 0px;"] + .main-fluid::before {
		position: fixed;
		content: '';
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: rgba(0, 0, 0, .4);
		z-index: 8;
	}
	.main-fluid .the-content > div > div > div > section:first-child,
	[data-elementor-type="single-post"] > .elementor-section-wrap > section:first-child  {
		padding-top: 68px !important;
	}
	.experiencias-wrapper .elementor-widget-image {
		width: 45%;
		padding-right: 15px;
		float: left;
	}
	.experiencias-wrapper .elementor-widget-image + div {
		float: left;
		width: 55%;
	}
	.experiencias-wrapper img {
		margin-bottom: 10px;
	}
	.supporters section .elementor-column .elementor-widget-wrap > div {
		padding-right: 15px;
	}
	footer .top, footer .bottom {
		display: block;
		padding: 20px 10px;
	}
	.footer-1, .footer-3,
	.footer-2, .footer-4 {
		width: 100%;
	}
	.footer-2, .footer-4 {
		padding-top: 20px;
	}
	.footer-2 .textwidget {
		text-align: left;
	}
	footer img, footer svg {
		height: 50px;
	}
	footer span {
		font-size: 6px;
		line-height: 9px;
	}
	.footer-logo {
		width: 111px;
		float: right;
	}
	.footer-logo span {
		margin-left: 47px;
	}
	footer .social {
		text-align: left;
		bottom: 3px;
		-webkit-transform: translateX(-48px);
		    -ms-transform: translateX(-48px);
		        transform: translateX(-48px);
	}
	footer p {
		font-size: 10px;
		text-align: justify;
	}
	.footer-4 *,
	.footer-2 * {
		font-size: 12px;
		line-height: 18px;
	}
	#menu ul {
		list-style: none;
		margin: 0 0 0 10px;
	}
	#menu .menu a {
		color: white;
		font-size: 15px;
		font-weight: bold;
	}
	.sc_recents {
		margin: 0 -10px;
	}
	.main-animation {
		margin-top: -2px !important;
	}
	.elementor-6 .elementor-element.elementor-element-8260ee7 .elementor-spacer-inner {
		height: 50px !important;
	}
	.three-cols {
		-webkit-columns: 2;
		        columns: 2;
	}
	.main-photo {
		padding-bottom: 120vw !important;
		background-attachment: unset !important;
	}
	.marker::before {
		width: 8px;
		height: 8px;
		top: 11px;
		left: 4px;
	}
	.marker span {
		font-size: 12px;
	}
	.marker::after {
		left: 17px;
	}
	.marker[data="mertola"]::after {
		top: 24px;
		left: 8px;
		height: 45px;
	}
	.marker[data="mertola"] span {
		top: 54px;
	}
	.marker[data="cartagena"]::after {
		top: 24px;
	}
	.marker[data="cartagena"] span {
		top: 13px;
	}
	.marker[data="aguilas"]::after {
		top: 24px;
	}
	.marker[data="aguilas"] span {
		top: 28px;
	}
	.marker[data="smiltene"] {
		top: 3%;
	}
	.marker[data="alfandega"] {
		top: 63%;
	}
	.marker[data="lorca"] {
		top: 76%;
	}
	.marker[data="cartagena"] {
		top: 78%;
	}
	.marker[data="aguilas"] {
		top: 80%;
	}
	.marker[data="mertola"] {
		top: 78%;
	}
	.lang-selector {
		position: absolute;
		top: 90px;
		right: 15px;
		text-align: right;
	}
	.lang-selector ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.lang-selector a {
		color: white;
		font-size: 12px !important;
		text-transform: uppercase;
		font-weight: 400;
	}
	.lang-selector li {
		line-height: 16px;
	}
	.send-svg svg + svg {
		height: 50px;
	}
	.send-svg button + svg {
		margin: 23px 0 0  20px;
		height: 30px;
	}
	.send-svg button {
		margin-top: 24px;
		font-size: 15px;
		border: 4px solid white;
	}
}

@media (max-width: 876px) {
	.sc_recents > button.slick-prev,
	.sc_recents > button.slick-next {
		display: none !important;
	}
}

.elementor-field-type-acceptance, .elementor-field-type-acceptance * {
	font-size: 16px;
}
.elementor-field-type-acceptance {
	padding-top: 20px;
}
.elementor-field-type-acceptance label {
	color: #FFF;
}
.elementor-field-type-acceptance a {
	color: #FFF;
	text-decoration: underline !important;
}